<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Concept Drift Analyzer</title>
    <base href=get_base()>
    <link rel="stylesheet" href="static/css/main.css">
    <link id="color_scheme_link" rel="stylesheet" href="static/css/dark_mode.css">
    <link rel="shortcut icon" href="static/favicon.ico" type="image/x-icon">
</head>
<body>
    <div class="header">
        <div class="navbar">
            <button id="upload">Upload</button>
            <button id="view">View</button>
            <button id="settings">Settings</button>
        </div>
        <div class="title" id="title"></div>
    </div>
    <div class="footer"></div>
    <script src="static/lib/js-yaml.min.js"></script>
    <script type="module" src="static/js/main.mjs"></script>
    <script type="module" src="static/js/upload.mjs"></script>
    <script type="module" src="static/js/settings.mjs"></script>
    <script type="module" src="static/js/view.mjs"></script>
</body>
</html>
